#!/bin/zsh
emulate sh -c 'source /etc/profile'

export MOZ_USE_OMTC=1
export EDITOR="nvim"
export JAVA_HOME="/usr/lib/jvm/default"
export TERMCMD="kitty"
export QT_QPA_PLATFORM_PLUGIN_PATH=/usr/lib/qt/plugins
export GTK_IM_MODULE=ibus
export XMODIFIERS=@im=ibus
export QT_IM_MODULE=ibus
export THETVDB_API_KEY=49B26BFAFD11B0F3
export TR_AUTH=":"
export PATH=$HOME/.config/bin:/usr/local/bin:$PATH
